<%= render partial: 'shared/notices' %>
<%= render partial: 'form', 
		locals: { task: @task, 
							url: task_path(@task),
              button_text: t('task.save'),
              title_text: t('task.edit'),
              starting_date: @task.starting_date.strftime('%Y-%m-%d'),
              ending_date: @task.ending_date.strftime('%Y-%m-%d')
} %>
